#ifndef TMHistogrammingEventDumpCalibHeader_H
#define TMHistogrammingEventDumpCalibHeader_H

#include "TMHistogrammingEventDump.h"

class TMHistogrammingEventDumpCalibHeader : public TMHistogrammingEventDump {

 public:
  TMHistogrammingEventDumpCalibHeader();
  virtual ~TMHistogrammingEventDumpCalibHeader();

  virtual void StartEvent(eventHeaderStruct *event, UInt_t globalEventNumber);
  virtual void ProcessEvent(eventHeaderStruct *event);

 protected:

};

#endif
